
h2, h3, p {margin: 0 0 5px 0;}

#tabs {
  overflow: auto;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}

#tabs li {
    margin: 0;
    padding: 0;
    float: left;
}

#tabs a {
    background:#def3fd;
	border-radius:8px 8px 0 0;
    color:#112369;
	border:1px solid #CCC;
	border-bottom:none;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
    height:70px;
	width:72px;
	text-align:center;
    padding:10px 0px;
    text-decoration: none;
	margin-left:1px;
	font-weight:bold;
	vertical-align:middle;
}


#tabs a:focus{
    outline: 0;
}

#tabs #current a {
    background:#1b72b7;
    text-shadow: none;    
    color:#FFF;
}

#content {
    background-color:#fff;
   /* background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
    background-image:-webkit-linear-gradient(top, #fff, #ddd); 
    background-image:-moz-linear-gradient(top, #fff, #ddd); 
    background-image:-ms-linear-gradient(top, #fff, #ddd); 
    background-image:-o-linear-gradient(top, #fff, #ddd); 
    background-image:linear-gradient(top, #fff, #ddd);*/
    -moz-border-radius: 0 2px 2px 2px;
    -webkit-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
    padding:30px;
	border:1px solid #d8d8d8;
}

/* Remove the rule below if you want the content to be "organic" */
#content div {height:auto; }
/* --- */
#about{color: #999;}
#about a {color:#eee;}

#content h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:23px;  
	color:#0c71a9;
	font-weight:normal; 
	letter-spacing:0.5px; 
	margin:5px 0 0 0; padding:0 0 5px 0;
	text-transform:uppercase;
}

#content h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;  
	color:#090;
	font-weight:normal; 
	letter-spacing:0.5px; 
	margin:5px 0 0 0; padding:0 0 0 0;
	text-transform:none;
}

.utiP{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#333;
	margin:0;
	padding:0 0 10px 5px;
	text-align:left;
	line-height:22px;
	letter-spacing:0.3px;
}